## haskell-memotrie 0.4.10

=== debian/changelog ===
haskell-memotrie (0.4.10-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:35:22 +0100

haskell-memotrie (0.4.10-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 09 Jun 2011 13:58:57 -0400
