## haskell-memotrie 0.5

=== debian/changelog ===
haskell-memotrie (0.5-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:30 +0200

haskell-memotrie (0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 01:14:59 -0400
