=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
+  , libghc-void-dev
+  , libghc-void-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+  , libghc-void-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/MemoTrie
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-memotrie
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-memotrie
