=== debian/control ===
Source: haskell-memotrie
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-void-dev,
 libghc-void-prof,
Build-Depends-Indep: ghc-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: http://haskell.org/haskellwiki/MemoTrie
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-memotrie-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}

Package: libghc-memotrie-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}

Package: libghc-memotrie-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}
