## haskell-memotrie 0.6.4

=== debian/changelog ===
haskell-memotrie (0.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:00:40 -0500
