=== debian/control ===
--- 
+++ 
@@ -8,10 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-void-dev,
- libghc-void-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-void-doc,
 Standards-Version: 3.9.6
 Homepage: http://haskell.org/haskellwiki/MemoTrie
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
