## haskell-memotrie 0.6.7

=== debian/changelog ===
haskell-memotrie (0.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:30:47 -0400

haskell-memotrie (0.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:23:34 -0400

haskell-memotrie (0.6.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 23:38:10 -0400
