=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-newtype-generics-dev (>= 0.4),
+ libghc-newtype-generics-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+ libghc-newtype-generics-doc,
+Standards-Version: 3.9.8
 Homepage: http://haskell.org/haskellwiki/MemoTrie
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-memotrie-dev
 Architecture: any
