=== debian/control ===
Source: haskell-memotrie
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-newtype-generics-dev (>= 0.4),
 libghc-newtype-generics-prof,
Build-Depends-Indep: ghc-doc, libghc-newtype-generics-doc
Standards-Version: 3.9.8
Homepage: http://haskell.org/haskellwiki/MemoTrie
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-memotrie
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-memotrie-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}

Package: libghc-memotrie-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}

Package: libghc-memotrie-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: trie-based memo functions${haskell:ShortBlurb}
 MemoTrie provides a basis for memoized functions over some domains,
 using tries.
 .
 ${haskell:Blurb}
