=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: haskell-memotrie
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-newtype-generics-dev (>= 0.4),
  libghc-newtype-generics-prof,
 Build-Depends-Indep: ghc-doc, libghc-newtype-generics-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://haskell.org/haskellwiki/MemoTrie
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-memotrie
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memotrie
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memotrie]
 
 Package: libghc-memotrie-dev
 Architecture: any
