## haskell-memotrie 0.6.10

=== debian/changelog ===
haskell-memotrie (0.6.10-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:38 +0300

haskell-memotrie (0.6.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:23:34 -0400
