=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-newtype-generics-dev (>= 0.4),
+ libghc-newtype-generics-dev (>= 0.5.3),
  libghc-newtype-generics-prof,
 Build-Depends-Indep: ghc-doc, libghc-newtype-generics-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://haskell.org/haskellwiki/MemoTrie
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memotrie
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memotrie]
