=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-newtype-generics-dev (>= 0.5.3),
  libghc-newtype-generics-prof,
 Build-Depends-Indep: ghc-doc, libghc-newtype-generics-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://haskell.org/haskellwiki/MemoTrie
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memotrie
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memotrie]
